/*首页Our Applications*/
#blockCon23404 > DIV > DIV > DIV > DIV:nth-child(1) > UL > DIV > DIV > LI:nth-child(2) > DIV > DIV > DIV:nth-child(1) {
	color:rgb(34,34,34) !important;
}
#siteblocks-setting-wrap-pCAFtGjBmRfZ .blockCon23404 .leftText .banner-name {
	color:rgb(34,34,34) !important;
}
#siteblocks-setting-wrap-pCAFtGjBmRfZ .blockCon23404 .leftText .banner-docs {
	color:rgb(51,51,51) !important;
	line-height:2px !important;
}
#siteblocks-setting-wrap-pCAFtGjBmRfZ .blockCon23404 .maxBox .rightBox .banner-name {
	font-size:20px !important;
	font-weight:700 !important;
}
#siteblocks-setting-wrap-pCAFtGjBmRfZ a {
	padding-left:30px !important;
	padding-right:30px !important;
}
#blockCon23404 > DIV > DIV > DIV > DIV:nth-child(2) > UL:nth-child(2) > LI:nth-child(3) > DIV > DIV > A {
	padding-left:45px !important;
	padding-right:45px !important;
	padding-top:2px !important;
	padding-bottom:2px !important;
}
@media (min-width: 1360px) {
.block10284 .navBox {
    min-width: 1060px;
}
.block10284 .subWraActive {
    left: 0!important;
    right: auto!important;
}  
}
/*首页新闻*/
#location_wRUFjlZoLOYt {
	padding-top:0px !important;
}
#siteblocks-setting-wrap-wRUFjlZoLOYt .blockCon23914 .ArticlePicList_Item .ArticlePicList_ItemContentInnerH5 a {
	color:rgb(34,34,34) !important;
}
#siteblocks-setting-wrap-wRUFjlZoLOYt div.blockCon23914 .ArticlePicList_ItemContentInnerP {
	font-size:16px !important;
	color:rgb(34,34,34) !important;
}

/*首页手机端*/
@media screen and (max-width:500px) {
	#picture-wrap-vIUPtQEqmglZ > A > IMG {
	padding-top:40px !important;
}
#outerContainer_1705644478587 {
	background:rgb(29,32,136) !important;
}
#outerContainer_1705644478587 > DIV {
	background:rgb(29,32,136) !important;
	display:block !important;
	padding-top:0px !important;
	padding-bottom:0px !important;
}
#component_ARKuEQrzfvcj > DIV > DIV > DIV {
	background:rgb(29,32,136) !important;
	display:none !important;
}
#component_yBfatQMyvjnO > DIV > DIV > DIV {
	display:none !important;
}
#component_yBfatQMyvjnO > DIV {
	display:none !important;
}
#component_wgfPtQMSvOcE > DIV > DIV > DIV {
	display:none !important;
}
#component_pUKktbOzgAcj > DIV > DIV > DIV:nth-child(1) > H2 {
	margin-top:50px !important;
}
#component_zgAujlrdGPIZ > DIV > DIV > DIV {
	display:none !important;
}
}
/*首页数字*/
#component_AdAaOGjVQTiZ > DIV > DIV > DIV > DIV:nth-child(2) {
	font-family:Lexend Deca !important;
	font-weight:400 !important;
}
#component_qgKPOvZLciQt > DIV > DIV > DIV > DIV:nth-child(2) {
	font-family:Lexend Deca !important;
}
#component_zIpktljgwNmO > DIV > DIV > DIV > DIV:nth-child(2) {
	font-family:Lexend Deca !important;
}
#component_pPKuElZqmOAt > DIV > DIV > DIV > DIV:nth-child(2) {
	font-family:Lexend Deca !important;
}
#component_AdAaOGjVQTiZ > DIV > DIV > DIV > DIV:nth-child(2) {
	padding-top:2px !important;
}
#component_DdAkZQFrWnzt > DIV > DIV > DIV > DIV:nth-child(2) {
	font-family:Lexend Deca !important;
}
#component_uyfPElurMeUO > DIV > DIV > DIV > DIV:nth-child(2) {
	font-family:Lexend Deca !important;
}
#component_npAkEvuMYiGj > DIV > DIV > DIV > DIV:nth-child(2) {
	font-family:Lexend Deca !important;
}
#component_tvAkZbPCMoqE > DIV > DIV > DIV > DIV:nth-child(2) {
	font-family:Lexend Deca !important;
}

#siteblocks-setting-wrap-oCfFEGrogAlt > DIV > DIV > DIV:nth-child(1) > DIV:nth-child(3) > DIV:nth-child(2) > DIV:nth-child(1) > DIV > DIV:nth-child(4) {
	padding-left:30px !important;
}

/*导航栏*/
@media (min-width: 1200px) {
#siteblocks-setting-wrap-yZpPOnEYRNQt > DIV > DIV > DIV > DIV > DIV:nth-child(1) > DIV > DIV > DIV > A {
	transform:scale(1.24) !important;
	transform-origin:center !important;
}
#siteblocks-setting-wrap-yZpPOnEYRNQt > DIV > DIV > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(1) > DIV {
	padding-left:50px !important;
}
#siteblocks-setting-wrap-yZpPOnEYRNQt > DIV > DIV > DIV > DIV > DIV:nth-child(1) > DIV > DIV > DIV > A > PICTURE > IMG {
	padding-left:80px !important;
	transform:scale(1.12) !important;
	transform-origin:center !important;
}
#siteblocks-setting-wrap-yZpPOnEYRNQt > DIV > DIV > DIV {
	border-bottom-width:1px !important;
	border-bottom-style:solid !important;
	border-bottom-color:rgb(234,234,234) !important;
}
}
@media screen and (max-width: 1200px) {
    .block10284 .navStyle {
        margin: 0 !important;
    }
  .block10284 .active1 .Aactive {
      color: #fff!important;
  }  
}